CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


INTRODUCTION
------------

The Contact Permissions module provides further permissions to control how
core's contact module behaves.

 * For a full description of the module visit:
   https://www.drupal.org/project/contact_permissions

 * To submit bug reports and feature suggestions, or to track changes visit:
   https://www.drupal.org/project/issues/contact_permissions


REQUIREMENTS
------------

This module requires no modules outside of Drupal core.


INSTALLATION
------------

 * Install the Contact Permissions module as you would normally install a
   contributed Drupal module. Visit https://www.drupal.org/node/1897420 for
   further information.


CONFIGURATION
-------------

    1. Navigate to Administration > Extend and enable the module.
    2. Navigate to Administration > People > Permissions to configure what roles
       should be able to have a personal contact form and view personal contact
       forms under the 'Contact permissions' heading.
    3. Ensure roles that are able to view personal contact forms also have the
       'View user information' permission as well.
    4. Save permissions.


MAINTAINERS
-----------

 * Pedro Cambra (pcambra) - https://www.drupal.org/user/122101
 * Manuel Garcia - https://www.drupal.org/u/manuel-garcia
